
/* ****************** 1칸 레이아웃  ****************** */

.layout_67096_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_67096_ > div:after {content:''; display:block; clear:both;}
.layout_67096_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_67096_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_67097_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_67097_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_67097_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_67097_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_67097_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_67097_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_67097_:before {content:'공백: 30px';}
}
